// ignore_for_file: public_member_api_docs, sort_constructors_first
import 'package:wyatt_architecture/wyatt_architecture.dart';

class Integer extends Entity {
  const Integer(this.value);

  final int value;

  @override
  String toString() => 'Integer(value: $value)';
}
